<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>looseterror</author>
    <version>1</version>
	<title>
	<en>Peterbilt 379</en>
	<de>Peterbilt 379</de>
	</title>
	<description>
	<en>Peterbilt 379</en>
	<de>Peterbilt 379</de>
</description>
<iconFilename>00Pete.jpg</iconFilename>
<multiplayer supported="true" />

    <specializations> 
    <specialization name="operatingHours" className="OperatingHours" filename="spec/OperatingHours.lua" />
	<specialization name="odometer" className="Odometer" filename="spec/Odometer.lua" />
	<specialization name="eslimiter" className="ESLimiter" filename="ESLimiter.lua" />
	<specialization name="motorIgnition" className="motorIgnition" filename="motorIgnition.lua" />
	</specializations>

    <vehicleTypes>
        <type name="00Peterbilt" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="motorized" />
    <specialization name="operatingHours" />
		<specialization name="steerable" />
     <specialization name="odometer" /> 
	 <specialization name="eslimiter" />
	<specialization name="motorIgnition" />
	  </type>
    </vehicleTypes>

    <storeItems>
        <storeItem>
            <en>
                <name>Peterbilt 379</name>
                <description>
<![CDATA[Sivy]]>
                </description>
            </en>
            <de>
                <name>Peterbilt 379</name>
                <description>
<![CDATA[By:Sivy]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>100</price>
            <xmlFilename>00Pete.xml</xmlFilename>
        </storeItem>			
    </storeItems>
    
	<inputBindings>           
    <input name="ESLIMIT_INCREASE" category="VEHICLE" key1="KEY_pageup"   key2="" button="" device="0" mouse="" />
    <input name="ESLIMIT_DECREASE" category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />
	<input name="IGNITION" category="VEHICLE" key1="KEY_KP_enter" button="" />
	</inputBindings>

	<l10n>
		<text name="ESLIMIT_DISABLED"><en>Disabled</en></text>
		<text name="ESLIMIT_LEVEL"><en>Level</en></text>
		<text name="ESLIMIT_CONTROLS"><en>ESLimiter:</en></text>
		<text name="ESLIMIT_INCREASE"><en>Increase Engine Speed</en></text>
		<text name="ESLIMIT_DECREASE"><en>Decrease Engine Speed</en></text>
	    <text name="IGNITION"><en>Start/Shut down Engine</en></text>
	    <text name="Start"><en>Start Engine</en></text>
	</l10n>

     
	<extraSourceFiles>
		<sourceFile filename="ESLimiter_Events.lua" />
	</extraSourceFiles>
</modDesc>
